<?xml version="1.0" encoding="utf-8"?>
<resources>


    <!-- 在styles.xml中定义 -->

    <style name="BottomNavigationView.Active" parent="TextAppearance.MaterialComponents.Caption">
        <item name="android:textSize">26sp</item>
        <item name="android:textColor">#277cf9</item>

    </style>


    <style name="BottomNavigationView.Inactive" parent="TextAppearance.MaterialComponents.Caption">
        <item name="android:textSize">26sp</item>
        <item name="android:textColor">@color/white</item>
    </style>

    <style name="NavigationViewStyle" parent="Widget.Design.NavigationView">
        <item name="android:textSize">16sp</item> <!-- 设置文字大小 -->
        <item name="android:textColor">#CC4343</item> <!-- 设置文字颜色 -->
    </style>
</resources>